*{

    margin: 0;

    padding: 0;

    direction: rtl;

    font-family: Arial;

}

html{

  

}

body{

  background-image: url(images/bg_clock.jpg);

  /*background-repeat: no-repeat;*/

  background-position: top center;

  background-size: 100%;

	margin: 0 auto;

}



/*Header*/

#otef-header{

      background-image: url(images/header-bg.png);

      background-size: 100%;

      background-position: center;

			/*width: 1100px;*/

			margin: 0 auto;

}

.LogoPhone{

    float: right;

}

.LogoPhone img {

  margin-top: 40px;

  margin-bottom: 30px;

  margin-right: 20px;

}

#myheader{

    width: 1100px;

    margin: 0 auto;

    overflow: hidden;
	position: relative;

}

#main_menu{

	margin-top: 50px;

	float: left;

}

.main_menu ul li {

	float: right;

	list-style: none;

  padding-right: 10px;

  margin-right: 20px;

}

.main_menu ul li a {

  text-decoration: none;

  display: block;

  padding: 10px;

  margin: 0 10px;

  color: #fff;

  font-size: 20px;

}

.menu li:nth-child(1){
  background-image: url(images/bait.png);
}
.menu li:nth-child(2){
  background-image: url(images/tguva.png);
}
.menu li:nth-child(3){
  background-image: url(images/askama.png);
}
.menu li:nth-child(4){
  background-image: url(images/truma.png);
  padding-right: 20px;
}
.menu li:nth-child(5){
  background-image: url(images/kesher.png);
}
.menu li {
  background-repeat: no-repeat;
  background-position: right center;
}

#line {

  background-image: url(images/line-bg.png);

  background-size: 102%;

  width: 100%;

  height: 29px;

  margin: -11px auto;

  background-position: center;

}

/*End Header*/



/*Main*/

#main{

			width: 1100px;

			margin: 0 auto;

}

#BodyHome{

  

}

.flexslider{

  border: none !important;

}

.flex-control-nav, .flex-control-paging{


}

.date{

  display: none;

}

.st_news{

}

/*End main*/



/*Right panel*/

#touch-menu{

  display: none;

}
#news-hor {
position: absolute;
    right: 23px;
    top: 34px;
    color: #F6F7DD;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}
#right_panel{

  float: right;

  margin-top: 30px;

}

#right_panel ul li{

  list-style: none;

  width: 281px;

}

#right_panel ul li a{

  text-decoration: none;

  display: block;

  background: #623730;

  color: #fffde9;

  margin-bottom: 25px;

  padding: 10px;

  text-align: center;

  font-size: 20px;

  font-family: sans-serif;

  font-weight: bold;

  line-height: 28px;

  box-shadow: 5px 5px 7px #623730, inset -3px -3px 7px #000;

}

#right_panel ul li a:hover{

  background: #fffde9;

  color: #623730;

}

.second2{

    position: absolute;

  margin-right: 280px;

  z-index: 100;

  margin-top: -73px;

}

.second2 li{

  /*padding-right: 15px;*/

}

#second_menu{

  /*margin-right: 165px;*/

}

#second_menu li ul{

  display: none;

}

#second_menu li ul li a{

  margin-bottom: 0;

}

#second_menu li:hover ul{

  display: block;

}

#second_menu li ul li{

  width: 229px;

}

/*End right panel*/



/*Main panel*/

#main_panel_trumot{

  background: #fffde9;

  width: 786px !important;

  box-shadow: 5px 5px 20px #623730, inset -2px -2px 7px #606060;

}

#main_panel_tguvot{

  width: 786px;

  background-color: #fffde9;

  box-shadow: 5px 5px 20px #623730, inset -2px -2px 7px #606060;

}



#main_panel_tguvot h1{

  width: 60%;

  margin-top: 30px;

  padding-right: 44px;

  padding-top: 10px;

  padding-bottom: 10px;

  color: #fffde9;

  font-size: 28px;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffde9+3,fffde9+3,623730+28,623730+28,623730+30,623730+100&amp;0+0,0.67+28,1+100 */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmRlOSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjZmZmZGU5IiBzdG9wLW9wYWNpdHk9IjAuMDciLz4KICAgIDxzdG9wIG9mZnNldD0iMjglIiBzdG9wLWNvbG9yPSIjNjIzNzMwIiBzdG9wLW9wYWNpdHk9IjAuNjciLz4KICAgIDxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjNjIzNzMwIiBzdG9wLW9wYWNpdHk9IjAuNjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzYyMzczMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(left,  rgba(255,253,233,0) 0%, rgba(255,253,233,0.07) 3%, rgba(98,55,48,0.67) 28%, rgba(98,55,48,0.68) 30%, rgba(98,55,48,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,253,233,0)), color-stop(3%,rgba(255,253,233,0.07)), color-stop(28%,rgba(98,55,48,0.67)), color-stop(30%,rgba(98,55,48,0.68)), color-stop(100%,rgba(98,55,48,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(98,55,48,0.67) 28%,rgba(98,55,48,0.68) 30%,rgba(98,55,48,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(98,55,48,0.67) 28%,rgba(98,55,48,0.68) 30%,rgba(98,55,48,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(98,55,48,0.67) 28%,rgba(98,55,48,0.68) 30%,rgba(98,55,48,1) 100%); /* IE10+ */

background: linear-gradient(to right,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(98,55,48,0.67) 28%,rgba(98,55,48,0.68) 30%,rgba(98,55,48,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fffde9', endColorstr='#623730',GradientType=1 ); /* IE6-8 */

}

#main-tguvot{

  overflow: hidden;

  padding-bottom: 30px;

  padding-top: 30px;

}

#main-tguvot form{

  float: left;

  margin-left: 35px;

  width: 264px;

  padding-bottom: 15px;

  box-shadow: 3px 3px 5px #623730, inset 2px 2px 5px #623730;

}

#main-tguvot > form > div{

  margin-right: 15px;

  margin-left: 18px;

  margin-top: 10px;

}

#main-tguvot > form > div > p{

  margin-top: 10px;

}

#main-tguvot > form > p{

  text-align: center;

  background-color: #623730;

  color: #fff;

  padding: 10px 0;

}

#main-tguvot form input{

  width: 100%;

  font-size: 17px;

  background: #fffde9;

  box-shadow: 3px 3px 5px #623730, inset 2px 2px 5px #623730;

}

#main-tguvot form input[type=submit]{

  cursor:pointer;

}

#main-tguvot form textarea{

  width: 100%;

  height: 170px;

    background: #fffde9;

  box-shadow: 3px 3px 5px #623730, inset 2px 2px 5px #623730;

}

#tguvot{

  width: 350px;

  background-color: #623730;

  padding: 21px;

  float: right;

  margin-right: 40px;

  box-shadow: 3px 3px 5px #623730, inset 1px 1px 10px #000;

}

#tguvot1{

  background-color: #fffde9;

  padding: 10px;

  box-shadow: 1px 1px 12px #000, inset -2px -2px 7px #606060;

}

#tguvot1 > p{

  font-size: 13px;

  color: #623730;

}

#tguvot1 > h2{

  color: #623730;

}

#res2 > ul >li {

  list-style: none;

  margin: 30px 0;

  background-image: url(images/header-bg.png);

  background-repeat: no-repeat;

  background-size: 100% 3px;

  background-position: bottom center;

  padding-bottom: 15px;

}

#res2 > ul >li > span{

  font-size: 16px;

  font-weight: bolder;

  color: #623730;

}

#res2 > ul >li > p{

  font-size: 13px;

  color: #623730;

}

#main_panel, .main_panel{

  float: left;

  margin-top: 30px;

  margin-bottom: -40px;

  width: 740px;

}

#main_panel_contact{

    box-shadow: 3px 3px 6px #623730, 1px 1px 7px #000 inset;

    background: #623730;

    width: 680px;

    padding: 30px;

    margin-bottom: 0;

}

#main_panel_trumot h1{

  width: 60%;

  margin-top: 30px;

  padding-right: 44px;

  padding-top: 10px;

  padding-bottom: 10px;

  color: #fffde9;

  font-size: 28px;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffde9+3,fffde9+3,623730+28,623730+28,623730+30,623730+100&amp;0+0,0.67+28,1+100 */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmRlOSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjZmZmZGU5IiBzdG9wLW9wYWNpdHk9IjAuMDciLz4KICAgIDxzdG9wIG9mZnNldD0iMjglIiBzdG9wLWNvbG9yPSIjNjIzNzMwIiBzdG9wLW9wYWNpdHk9IjAuNjciLz4KICAgIDxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjNjIzNzMwIiBzdG9wLW9wYWNpdHk9IjAuNjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzYyMzczMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(left,  rgba(255,253,233,0) 0%, rgba(255,253,233,0.07) 3%, rgba(98,55,48,0.67) 28%, rgba(98,55,48,0.68) 30%, rgba(98,55,48,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,253,233,0)), color-stop(3%,rgba(255,253,233,0.07)), color-stop(28%,rgba(98,55,48,0.67)), color-stop(30%,rgba(98,55,48,0.68)), color-stop(100%,rgba(98,55,48,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(98,55,48,0.67) 28%,rgba(98,55,48,0.68) 30%,rgba(98,55,48,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(98,55,48,0.67) 28%,rgba(98,55,48,0.68) 30%,rgba(98,55,48,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(98,55,48,0.67) 28%,rgba(98,55,48,0.68) 30%,rgba(98,55,48,1) 100%); /* IE10+ */

background: linear-gradient(to right,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(98,55,48,0.67) 28%,rgba(98,55,48,0.68) 30%,rgba(98,55,48,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fffde9', endColorstr='#623730',GradientType=1 ); /* IE6-8 */



}

#main_panel_contact h1{

    color: #fffde9;

}

#main_panel_contact p{

    float: right;

    color: #fffde9;

    line-height: 71px;

    font-size: 23px;

}

#main_panel_content{

  width: 776px;

  background-color: #623730;

  box-shadow: 7px 7px 10px #623730, inset 3px 3px 10px #000;

}

#main_panel_content h1{

  padding-right: 35px;

  margin-top: 30px;

  margin-bottom: 30px;

  padding-bottom: 5px;

  padding-top: 5px;

  width: 60%;

  color: #623730;



  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffde9+3,fffde9+3,623730+28,fffde9+28,fffde9+30,fffde9+100&amp;0+0,0.67+28,1+100 */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmRlOSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjZmZmZGU5IiBzdG9wLW9wYWNpdHk9IjAuMDciLz4KICAgIDxzdG9wIG9mZnNldD0iMjglIiBzdG9wLWNvbG9yPSIjZmZmZGU5IiBzdG9wLW9wYWNpdHk9IjAuNjciLz4KICAgIDxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjZmZmZGU5IiBzdG9wLW9wYWNpdHk9IjAuNjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmRlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(left,  rgba(255,253,233,0) 0%, rgba(255,253,233,0.07) 3%, rgba(255,253,233,0.67) 28%, rgba(255,253,233,0.68) 30%, rgba(255,253,233,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,253,233,0)), color-stop(3%,rgba(255,253,233,0.07)), color-stop(28%,rgba(255,253,233,0.67)), color-stop(30%,rgba(255,253,233,0.68)), color-stop(100%,rgba(255,253,233,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(255,253,233,0.67) 28%,rgba(255,253,233,0.68) 30%,rgba(255,253,233,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(255,253,233,0.67) 28%,rgba(255,253,233,0.68) 30%,rgba(255,253,233,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(255,253,233,0.67) 28%,rgba(255,253,233,0.68) 30%,rgba(255,253,233,1) 100%); /* IE10+ */

background: linear-gradient(to right,  rgba(255,253,233,0) 0%,rgba(255,253,233,0.07) 3%,rgba(255,253,233,0.67) 28%,rgba(255,253,233,0.68) 30%,rgba(255,253,233,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fffde9', endColorstr='#fffde9',GradientType=1 ); /* IE6-8 */





}

#content{

  padding: 0 30px 45px 45px;

  overflow: hidden;

}

#content img{

  float: left;

  box-shadow: 5px 5px 14px -4px #000;

  margin-right: 10px;

  margin-bottom: 10px;

}

#content > h2{

  color: #fff;

  margin-bottom: 25px;

}

#content > p{

  color: #fff;

  font-size: 16px;

}

#trumot{

  background-color: #623730;

  padding: 14px;

  box-shadow: 3px 3px 5px #623730, inset 1px 1px 10px #000;

}

#trumot1{

  background-color: #fffde9;

  padding:20px 15px;

  box-shadow: 1px 1px 12px #000, inset -2px -2px 7px #606060;

}

#trumot > h2, #trumot > h3, #trumot > p{

    margin-right: 25px;

}

#trumot .dontext {

  width: 538px;

  font-size: 15px;

  color: #623730;

}

#trumot h2{

  color: #623730;

  font-size: 26px;

  margin-bottom: 20px;

}

#trumot h3{

  color: #623730;

  font-size: 19px;

}

#don{

  overflow: hidden;

  margin-bottom: 60px;

  margin-top: 30px;

}

#don ul li{

    background-color: #623730;
    background-position: center 38px;
    float: right;
    height: 159px;
    list-style: outside none none;
    margin: 0 5px;
    padding: 5px;
    text-align: center;
    width: 108px;
	color: #FFFFFF;
	font-size: 16px;
}

#don ul li span {

    color: #fff;

    width: auto;

    margin-top: 75px;

}

#don ul li a{

    color: #ffffff;

}

#don ul li .tit {

    background: #fffde9;

    width: 100%;

    display: block;

margin: 0 auto 49px;

    font-size: 16px;

    padding: 3px 0;
	font-weight: bold;
	color: #000000;

}

#card{

    background-image: url(images/kartis.png);

    background-repeat: no-repeat;

    background-position: center;

}

#chek{

    background-image: url(images/chek.png);

    background-repeat: no-repeat;

    background-position: center;

}

#fax{

    background-image: url(images/keva.png);

    background-repeat: no-repeat;

    background-position: center;

}

#phone{

    background-image: url(images/phone.png);

    background-repeat: no-repeat;

background-position: center 27px !important;
}

#tran{

    background-image: url(images/avara.png);

    background-repeat: no-repeat;

    background-position: center;

}

/*Form*/

#main_panel_contact form{

    width: 432px;

    float: left;

}

#con1{

    width: 335px;

    margin: 10px 0;

}

.con{

  margin: 30px 0;

}

.con label{

  display: block;

  width: 37px;

  float: right;

  font-size: 17px;

  color: #fff;

  padding-left: 10px;

}

.con2 label{

  display: block;

  width: 37px;

  float: right;

  font-size: 17px;

  color: #fff;

  padding-left: 10px;

}

.con input{

  width: 80%;

  font-size: 22px;

  padding: 5px 0;

  background: #fffde9;

  box-shadow: 3px 3px 5px #000, inset 2px 2px 5px #606060;

}

.con2 textarea{

  width: 88%;

  height: 282px;

  float: left;

  background: #fffde9;
  font-size: 22px;

  box-shadow: 3px 3px 5px #000, inset 2px 2px 5px #606060;

}

.con3{

  clear: both;

  width: 165px;

  float: left;

  text-align: center;

  margin-top: 10px;

  background: #fffde9;

  padding: 10px;

  box-shadow: 3px 3px 5px #000, inset 3px 3px 5px #505050;

  border:none;

  font-size:16px;

  cursor:pointer;

}

#send{

  clear: both;

  width: 165px;

  float: left;

  text-align: center;

  margin-top: 10px;

  background: #fffde9;

  padding: 10px;

  box-shadow: 3px 3px 5px #000, inset 3px 3px 5px #505050;

}

/*End form*/

#text_home{

  width: 716px;

  padding: 12px;

  margin-bottom: 20px;

  /*margin-left: 150px;*/

  background: #fffde9;

  box-shadow: 2px 2px 7px #623730, inset 1px 1px 7px #623730;

}

#text_home h3, #text_home p{

  color: #623730;

}

#text_home h3{

  font-size: 29px;

  line-height: 35px;

}

#text_home p{

  font-size: 24px;

  line-height: 39px;

}

.slider_home{

  /*margin-left: 150px;*/

}

#container{



}

.flexslider{

  position: relative;

}

.slides li{

  list-style: none;



}

.slides li a{

  text-decoration: none;

  display: block;

}

.slides li a img{

  box-shadow: 0 0 12px #623730, inset 1px 1px 7px #623730;

}

.strong31{

  font-weight: bold;

  font-size: 34px;

  color: #623730;

  position: absolute;

  top: 30px;

  left: 0px;

  padding: 0px 90px 0 15px;



/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffde9+0,fffde9+50,fffde9+55,fffde9+80,fffde9+80&amp;1+0,1+55,0+80 */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmRlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmRlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iI2ZmZmRlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2ZmZmRlOSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(left,  rgba(255,253,233,1) 0%, rgba(255,253,233,1) 50%, rgba(255,253,233,1) 55%, rgba(255,253,233,0) 80%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,253,233,1)), color-stop(50%,rgba(255,253,233,1)), color-stop(55%,rgba(255,253,233,1)), color-stop(80%,rgba(255,253,233,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(255,253,233,1) 0%,rgba(255,253,233,1) 50%,rgba(255,253,233,1) 55%,rgba(255,253,233,0) 80%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(255,253,233,1) 0%,rgba(255,253,233,1) 50%,rgba(255,253,233,1) 55%,rgba(255,253,233,0) 80%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(255,253,233,1) 0%,rgba(255,253,233,1) 50%,rgba(255,253,233,1) 55%,rgba(255,253,233,0) 80%); /* IE10+ */

background: linear-gradient(to right,  rgba(255,253,233,1) 0%,rgba(255,253,233,1) 50%,rgba(255,253,233,1) 55%,rgba(255,253,233,0) 80%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffde9', endColorstr='#00fffde9',GradientType=1 ); /* IE6-8 */





}

/*End main*/



/*Footer*/

#footer{

	width: 1100px;

	margin: 0 auto;

  clear: both;

  padding-top: 60px;

  padding-bottom: 20px;

}

#basad {
	font-size: 12px;
	position: absolute;
	right: 5px;
	top: 5px;
	color: #F8FCDB;
}

#news {
	position: relative;

  width: 100%;

  height: 175px;

  background-image: url(images/news-bg.png);

  background-size: 102%;

  margin: 0 auto;

  background-position: center;

  padding-top: 60px;

  background-repeat: no-repeat;
  overflow: hidden;
    clear: both;

}



.main_news ul marquee{

  text-align: center;

  width: 100% !important;

}

.normal_12_blu{

  font-size: 52px;

  font-weight: bolder;

  color: #fffde9;

  text-shadow: 0px 0px 4px #61362f, 0px 0px 4px #61362f;

}

#bottom_menu_box ul li{

  display: inline-block;

  border-left: 1px solid;

}

#bottom_menu_box ul li a{

  text-decoration: none;

  color: #623730;

  font-size: 12px;

  font-family: Arial;

  padding: 0 7px;

  

  

}

#bottom_menu_box ul li:last-child{

  border-left: none;

}



#myfooter{

  text-align: center;

  margin-top: 20px;

}

#myfooter a{

  text-decoration: none;

  color: #623730;

}

/*End footer*/



.sform{

	padding:10px 20px;

	margin:10px 0px;

}



.show{

	display:block;

}



.hide{

	display:none;

}



/*  Gallery  */



.mgallery-block{

	width:100%;

	float:right;

	margin:20px 0px;

}



.mgallery{

	width:30%;

	float:right;

	margin-top:10px;

	margin-bottom:10px;

}



.mgallery img{

	max-width:100%;

	height:auto;

	padding: 5px;

  	background-color: #fffde9;

}



.mgallery:nth-child(3n-1){

	margin:10px 5%;

}



#menu-appearance{

	display:none;}

	

.news img{

	max-width: 30%;

    height: auto;

}



#news .main_news .date{ font-size:32px;

    font-weight: bolder;

    color: #623730;

    text-shadow: 0px 0px 1px #61362f, 0px 0px 4px #61362f;}

	

	

#news .main_news .st_news p{ font-size:24px; color:#333;}



.msg{

    text-align: center;

    display: block;

    margin-top: 15px;

}
.qtranxs-lang-menu {margin: -45px;position: absolute;margin-right: 0px !important;}
.qtranxs-lang-menu-item-en{background:transparent !important;width: 10px;}
.qtranxs-lang-menu-item-he{background:transparent !important;width: 10px;}
.qtranxs-lang-menu-he1{display:none;}
.qtranxs-lang-menu ul { margin: 0; }
.qtranxs-lang-menu ul li a
{
display: inline-block;
padding: 0;
z-index: 2;
display: list-item; /* horizontal list, use "list-item" or other appropriate value for vertical list */
list-style-type: none; /* use "initial" or other to enable bullets */
padding:0px !important;
margin:-5px !important;
font-size: 0px !important;
}
#bottom_menu_box .qtranxs-lang-menu{display:none;}
.qtranxs-lang-menu  .scroll {
	   display: none;
}
.qtranxs-lang-menu ul li .scroll{
    display: block;
}
#menu-item-403 {
	position: absolute;
	top: 10px;
	right: 40px;
	margin: 0;
}